LB700 - Bug #688
Status: Closed Start date: 12/13/2024
Priority: Low Due date:
Assignee: Linx % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0o: goog: Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: APPIT: -
00: gooo:
go/oooooon: 01 gooo: FD7352S
goooooo: goooo:
gooo: \192.168.1.250\03-image\hisi3403\imag |EMMCI : -
eOS\ubuntu\ss928\ubuntu_V1.3-support-
U1-20250304
00: Ubuntu
Description

HHH(reboot)DDDDDlogDDDD[II][II][II][II][II][I

neardi@H 1 $
neardi@H134 $ sudo reboot
Stopping Session cl1 of User neardi..
[ ] Removed slice Slice /system/modprobe.
E ] Stopped target Graphical Interface.
L
Stopped target Multi-User System.
[ ] Stopped target Login Prompts.
[ ] Stopped target Host and Network Name Lookups.
[ ] Stopped t
arget Timer Units.
[ ] Stopped Datily apt upgrade and clean activities.
[ ] Stopped Daily apt download activities.
[ ] Stopped Daily
dpkg database backup timer.
] Stopped Periodic ext4 Onli.ata Check for All Filesystems.
] Stopped Discard unused blocks once a week.
L
] Stopped Daily man-db regeneration.
[ ] Stopped Message of the Day.
] Stopped Daily Cleanup of Temporary Directories.
18

topped target System Time Set.

Stopping Modem Manager...
Stopping Network Manager Script Dispatcher Service...
Stopping
Accounts Service...
Stopping LSB: automatic crash report generation...
Stopping Make remote CUPS printers avatlable locally...

Stopping Getty on ttyl...
Stopping Rockchip Wi-Fi Bluetooth setup...
Stopping Dispatcher daemon for systemd-networkd...

History

#1 - 12/13/2024 10:20 AM - Linx
000000 0000oka0

#2 - 12/13/2024 10:39 AM - (10

Linx wrote in #note-1:

000000 0000oxOd

ooonooooo
#3 - 12/13/2024 10:46 AM - Linx
000000 ooooooooo

#4 - 12/13/2024 11:02 AM - 00

- Priority changed from Normal to Low

#5 - 03/07/2025 02:52 PM - [ [
- Status changed from New to Closed

-0000 changed from https.//forum.neardi.com/d/126-hisi3403-xia-zai-gu-jian to
11792.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250304

-0000 changed from Linux Hi3403 4.19.90 #3 SMP Sat Dec 7 17:52:22 CST 2024 aarch64 aarch64 aarch64 GNU/Linux to Linux Hi3403 4.19.90 #5
SMP Wed Feb 12 14:45:29 CST 2025 aarch64 aarch64 aarch64 GNU/Linux
ao
